[Trace]
EnableTrace=true
CleanOlder=0

[Conn]
Type=1
DAPreLoader=false
USBHighSpeed=true
SupportAutoDetect=true
Battery=0
Timeout=3

[Language]
CurrentLang=0

[Download]
DAChksum=false
RiskReminder=false

[WelcomePage]
ShowWelcome=true

[CheckUpdate]
Update=false
